section.contact {
  padding-top: 60px; }
  section.contact .text-left {
    font-size: 1.25rem;
    padding-right: 15px;
    padding-left: 20px; }
    section.contact .text-left p {
      padding-bottom: 0;
      margin-bottom: 22px; }
      section.contact .text-left p.ic {
        padding-left: 40px; }
    section.contact .text-left a {
      color: #2A312E; }
  section.contact iframe {
    max-width: 100% !important;
    width: 100% !important; }
  section.contact .contact-form-wrapper {
    padding-left: 0; }
    section.contact .contact-form-wrapper .wpcf7-form p {
      padding-bottom: 26px; }
    section.contact .contact-form-wrapper .wpcf7-form input[type="tel"], section.contact .contact-form-wrapper .wpcf7-form input[type="email"], section.contact .contact-form-wrapper .wpcf7-form input[type="text"] {
      width: 100%;
      border: 0;
      padding: 20px 22px;
      font-weight: normal;
      background-color: #F2F2F2;
      margin-top: 10px;
      border-radius: 17px;
      font-size: 1.125rem; }
    section.contact .contact-form-wrapper .wpcf7-form textarea {
      width: 100%;
      border: 0;
      padding: 20px 22px;
      line-height: 1rem;
      font-size: 1.125rem;
      background-color: #F2F2F2;
      resize: vertical;
      min-height: 148px;
      margin-top: 10px;
      border-radius: 17px; }
    section.contact .contact-form-wrapper .wpcf7-form .wpcf7-acceptance {
      cursor: pointer; }
    section.contact .contact-form-wrapper .wpcf7-form .custom-agrement a {
      color: #EEAE00; }
    section.contact .contact-form-wrapper .wpcf7-form .wpcf7-submit {
      padding: 14px 43px;
      font-weight: bold;
      font-size: 1.125rem;
      background-color: #EEAE00;
      color: #2A312E;
      border: 0;
      margin-left: auto;
      margin-right: 0;
      display: block;
      margin-top: 22px;
      cursor: pointer;
      border-radius: 2px; }
    section.contact .contact-form-wrapper .wpcf7-form .ajax-loader {
      margin: 1rem auto auto auto;
      display: block; }
    section.contact .contact-form-wrapper .checkbox-single-wrapper {
      display: flex; }
    section.contact .contact-form-wrapper .checkbox-wrapper,
    section.contact .contact-form-wrapper .checkbox-single-wrapper {
      position: relative;
      margin-top: 30px;
      cursor: pointer; }
      section.contact .contact-form-wrapper .checkbox-wrapper br,
      section.contact .contact-form-wrapper .checkbox-single-wrapper br {
        display: none; }
      section.contact .contact-form-wrapper .checkbox-wrapper input[type="checkbox"],
      section.contact .contact-form-wrapper .checkbox-single-wrapper input[type="checkbox"] {
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 30px;
        width: 30px;
        cursor: pointer; }
        section.contact .contact-form-wrapper .checkbox-wrapper input[type="checkbox"]:checked ~ .wpcf7-list-item-label,
        section.contact .contact-form-wrapper .checkbox-single-wrapper input[type="checkbox"]:checked ~ .wpcf7-list-item-label {
          opacity: 1; }
          section.contact .contact-form-wrapper .checkbox-wrapper input[type="checkbox"]:checked ~ .wpcf7-list-item-label:after,
          section.contact .contact-form-wrapper .checkbox-single-wrapper input[type="checkbox"]:checked ~ .wpcf7-list-item-label:after {
            transform: rotate(45deg);
            transform-origin: center;
            opacity: 1; }
      section.contact .contact-form-wrapper .checkbox-wrapper .custom-agrement,
      section.contact .contact-form-wrapper .checkbox-single-wrapper .custom-agrement {
        margin-left: 30px; }
        section.contact .contact-form-wrapper .checkbox-wrapper .custom-agrement a,
        section.contact .contact-form-wrapper .checkbox-single-wrapper .custom-agrement a {
          text-decoration: none; }
      section.contact .contact-form-wrapper .checkbox-wrapper .wpcf7-list-item-label,
      section.contact .contact-form-wrapper .checkbox-single-wrapper .wpcf7-list-item-label {
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        height: 30px;
        width: 30px;
        background-color: #F2F2F2;
        border-radius: 10px;
        color: transparent;
        font-size: 0; }
        section.contact .contact-form-wrapper .checkbox-wrapper .wpcf7-list-item-label:after,
        section.contact .contact-form-wrapper .checkbox-single-wrapper .wpcf7-list-item-label:after {
          transition: all 0.35s;
          content: "";
          background-size: 16px 16px;
          background-repeat: no-repeat;
          background-position: center;
          transform: rotate(-90deg);
          background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOS44MTMiIGhlaWdodD0iMTkuMjc4IiB2aWV3Qm94PSIwIDAgMTkuODEzIDE5LjI3OCI+PHBhdGggZD0iTTE5Mi44LDE4My41MjhsLjAwOSwxOS4yNzhMMTczLDIwMi43OTFsMTMuMjgzLTYuNDkzLDYuNTIxLTEyLjc3WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTE3MyAtMTgzLjUyOCkiIGZpbGw9IiNlZWFlMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==");
          position: absolute;
          left: 0;
          top: -4px;
          opacity: 0;
          transform-origin: center;
          height: 30px;
          width: 30px;
          border-radius: 10px; }
      section.contact .contact-form-wrapper .checkbox-wrapper .wpcf7-not-valid .wpcf7-list-item-label,
      section.contact .contact-form-wrapper .checkbox-single-wrapper .wpcf7-not-valid .wpcf7-list-item-label {
        border: 1px solid red;
        background-color: #ffc2c2; }
      section.contact .contact-form-wrapper .checkbox-wrapper .wpcf7-not-valid-tip,
      section.contact .contact-form-wrapper .checkbox-single-wrapper .wpcf7-not-valid-tip {
        margin-top: 25px; }
